.dtx-pill {
    display: inline-block;
    margin: 0px;
    padding: 0px 8px;
    border-radius: 5px;
    overflow: hidden;
    font-size: 1.1em;
    font-weight: bold;
    font-variant: small-caps;
}

.dtx-pill-need {
    background-color: #28a745;
    text-decoration: underline;
}

.dtx-pill-need, .dtx-pill-skill {
    color: white;
}

.dtx-pill-skill1 {
    background-color: #ff7b00;
}

.dtx-pill-skill2 {
    background-color: #45a8d7;
}

h4.dtx, h6.dtx {
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
}

h6.dtx {
    font-size: 1em;
}

img.dtx {
    height: 300px; /* Pin height as needed */
    width: 90%; /* Preserve aspect ratio */
    object-fit: cover; /* Ensure the image is contained within the specified area */
    padding-bottom: 10px;
}
